libmspub::TextParagraph Struct Reference

`#include <MSPUBTypes.h>`

## Public Member Functions

| TextParagraph (const std::vector< TextSpan > &sp, const ParagraphStyle &st)

## Public Attributes

std::vector< TextSpan > | spans
ParagraphStyle | style

## Constructor & Destructor Documentation

## TextParagraph()

libmspub::TextParagraph::TextParagraph | ( | const std::vector< TextSpan > & | sp,
|  | const ParagraphStyle & | st )

inline

## Member Data Documentation

## spans

std::vector<TextSpan> libmspub::TextParagraph::spans

Referenced by TextParagraph().

## style

ParagraphStyle libmspub::TextParagraph::style

Referenced by TextParagraph().

The documentation for this struct was generated from the following file:

- MSPUBTypes.h